<mat-card>
  <mat-card-header>
    <div mat-card-avatar class="example-header-image"></div>
    <mat-card-title>{{curso.nombre}}</mat-card-title>
    <mat-card-subtitle>{{curso.cantHoras}} horas</mat-card-subtitle>
  </mat-card-header>
  <img mat-card-image [src]="curso.imagen" alt="Photo of a Shiba Inu">
  <mat-card-content>
    <p>
      $ {{curso.precio}}
    </p>
  </mat-card-content>
  <mat-card-actions>
    <button mat-button>Conocer más</button>
    <button mat-button>Inscribirme</button>
  </mat-card-actions>
</mat-card>
